.splitcharstyle18061{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font18061{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover18062{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont18062{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground18062{ background-color: #eff8fe ;}
.currentfontStyle18062{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle18062{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover18062{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover18062{ background-color: #e8f0fb ;}
.yijibackgroundover18062{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle18062{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font18063{ font-size: 9pt ;}
.fontstyle18063{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}

.erjifontover18076{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont18076{ color: #00b1dd; font-size: 10pt; font-weight: bold ;}
.erjibackground18076{ background-color: #eff8fe ;}
.currentfontStyle18076{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle18076{ line-height: 200%; background-position: center center; color: #33aad5; font-size: 10pt; font-weight: bold ;}
.yijifontover18076{ line-height: 200%; color: #33aad5; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover18076{ background-color: #e8f0fb ;}
.yijibackgroundover18076{ font-weight: bold; font-size: 10pt; color: #33AAD5 ;}
.ejfontstyle18076{ font-size: 9pt; color: #222222; line-height: 160% ;}

.clickstyle41137{ font-size: 9pt ;}
.leaderfont41137{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle41137{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle41137{ font-size: 9pt ;}
.timestyle41137{ font-size: 9pt; line-height: 150% ;}
A.c41137 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c41137:link {
color:#222222;}
A.c41137:visited {
color:;}
A.c41137:active {
color: ;}
A.c41137:hover {
color: #cc0000;}
.fontstyle18073{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle18073{ color: #222222 ;}
.winstyle18073{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle41046{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont41046{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle41046{ line-height: 220%; font-size: 9pt; text-decoration: none ;}
.columnstyle41046{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle41046{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle41046{ font-size: 9pt ;}
.winstyle41046{ padding: 0px;}
A.c41046 {
line-height: 220%; font-size: 9pt; text-decoration: none 
;}
A.c41046:link {
color:#222222;}
A.c41046:visited {
color:#222222;}
A.c41046:active {
color: #222222;}
A.c41046:hover {
color: #cc0000;}
.leaderstyle18088{ font-size: 9pt ;}
.linkstyle18088{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle18088{ padding-top: 10px ;}
A.c18088 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c18088:link {
color:;}
A.c18088:visited {
color:;}
A.c18088:active {
color: ;}
A.c18088:hover {
color: ;}
